 
 <?php 
 
     include("../include/session.php");
	 
	 $today = date("Y-m-d");
     $_SESSION['team'] = '';
	 $_SESSION['issue_date']  = date("Y-m-d");
	 $_SESSION['all_total'] = '';
	 $_SESSION['authorised_by']= '';
	 $_SESSION['issued_by'] = '';
	 $_SESSION['temp'] = '';
	 $_SESSION['value'] = '';
	 $_SESSION['stock_error']=0;
	 
	 
	$table_name = $_SESSION['db_prefix']."_team_stock_lines_temp";
	$delete2_query = "DELETE FROM $table_name WHERE  user_name =  '".$_SESSION['username']."'"; 
	execsql($delete2_query);
	
	
	 	 
?>


<script language="javascript" type="text/javascript">
        <!--
		  window.location="supply_teamWizbase.php?error=0&p=1&s=0";
        -->
</script>

